Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 10 Nov 2020 10:32:47 -0500

Chat transcript

	
		
			Name: Jake
		
			E-mail: [email-masked]

	Vincent Tue, 11/10/20 03:26:28 pm Europe/London
	
		Hello. How may I help you?
	
		Hi Jake?

	Jake 03:26:41 pm
	
		Hello

	Vincent 03:26:50 pm
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Jake 03:26:58 pm
	
		I actually have a question
	
		Or a few

	Vincent 03:27:05 pm
	
		go on please

	Jake 03:27:29 pm
	
		I have been having users trying to access my accounts from multiple IP's hosted by yourself
	
		I wanted to report them somehow

	Vincent 03:28:22 pm
	
		Unfortunately, we don't provide hacker tracking services. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		I'm really sorry to hear that - if you've been hacked, please contact the authorities asap.
	
		Is there anything else I can help you with today?

	Jake 03:29:05 pm
	
		But is it not possible that these people are using your service for malicious purposes?
	
		E.g. they have access to multiple services hosted by yourself

	Vincent 03:29:36 pm
	
		I'm afraid, I don't have this info at this moment
	
		Please allow me a moment to check this for you

	Jake 03:29:51 pm
	
		Okay, thanks

	Vincent 03:30:26 pm
	
		Thank you for your patience
	
		May I have your phone number(along with the country code)?

	Jake 03:31:12 pm
	
		If possible could you please use my email
	
		I can provide that

	Vincent 03:31:20 pm
	
		Sure, that is noted
	
		I have forwarded your request to our support team and soon someone will get back to you.
	
		Is there anything else I can help you with today?

	Jake 03:32:07 pm
	
		Perfect, thanks for that
	
		No that was everything
	
		Have a good day

	Vincent 03:32:19 pm
	
		You're welcome, It was nice talking to you. Have a great day, goodbye!

	System 03:32:21 pm
	
		You archived the chat

	5m 53s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com